Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 27/10/2017, à 14:34

pierrequiroule

[contourné] firefox, version et sécurité (prodouane)

Salut,

J'ai actuellement ubuntu 17.04, avec firefox 56.0.
Je dois effectuer une démarche sur un site de l'administration, mais ça ne marche pas (rien ne se passe quand je clique "valider" dans une fenêtre pop up).
J'ai eu le service d'assistance au tél. qui me dit (sans rire) d'utiliser i-explorer ! J'ai bien tenter d'expliquer que j'étais utilisateur linux et que je ne pouvais pas utiliser ie, ça semble les dépasser. Vraisemblablement, ils sont dépassés par le niveau de sécurité de ff (tout en balançant régulièrement des messages aux utilisateurs pour les mettre en garde sur la sécurité informatique wink...
J'ai effectué avec succès la même procédure que celle que je tente aujourd'hui quand j'étais sous ubuntu 16.10, don avec ff 49.0 je crois.
J'ai essayé chromium, ça ne va pas non plus, et avec "navigateur", je ne suis pas parvenu à autoriser les pop-up.

Est-ce que je peux utiliser firefox dans une version antérieure ? En le paramétrant ou en téléchargeant complètement ? Ou est-ce que je peux temporairement créer une exception de sécurité et comment ?
Ou utiliser un autre navigateur et lequel ?

Merci de vos suggestions.

Dernière modification par pierrequiroule (Le 05/12/2017, à 10:12)

Hors ligne

#2 Le 27/10/2017, à 14:39

inbox

Re : [contourné] firefox, version et sécurité (prodouane)

Salut,

1/ Quel est ce site de l'administration ?
2/ As-tu essayé en démarrant en mode sans échec ?
3/ As-tu essayé avec un profil Firefox vierge ?

A+


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#3 Le 27/10/2017, à 14:43

Toobuntu

Re : [contourné] firefox, version et sécurité (prodouane)

As tu besoin du plug in java ?


Ubuntu 17.10 , 16.04 , 14.04
Sur galere PC : HP ENVY 17 J107SF jack :/ , bluetooth :/ , EFI qui est une calamité , son à configurer :/ Wifi rtl3290 :/
Les vignettes des fichiers geogebra 4, 5, 6 : https://framadrive.org/s/jcr6wjY0IAsZh9u
Zsync est ton ami : https://doc.ubuntu-fr.org/zsync

Hors ligne

#4 Le 27/10/2017, à 14:52

pierrequiroule

Re : [contourné] firefox, version et sécurité (prodouane)

Salut,

Merci pour vos retours rapides.
Pour le site, c'est en .gouv.fr, mais je ne sais pas s'il faut que j'en fasse état publiquement. Je navigue sans problème pour l'essentiel, sauf pour la procédure en question...
Démarrer en mode sans échec : mon PC ou firefox ? Comment on fait ?
Profil firefox vierge : euh c'est quoi ? Comment on fait ?
java : je ne sais pas si j'en ai besoin, comment savoir ?

Hors ligne

#5 Le 27/10/2017, à 15:09

pierrequiroule

Re : [contourné] firefox, version et sécurité (prodouane)

Je viens de tenter avec Firefox en mode sans échec, je ne vois pas de différence, ça bloque toujours au même point.

Hors ligne

#6 Le 27/10/2017, à 15:14

inbox

Re : [contourné] firefox, version et sécurité (prodouane)

Comme on a aucune infos sur le site ni sur l'étape qui bloque, comment veux-tu avoir de l'aide ?


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#7 Le 27/10/2017, à 15:32

pierrequiroule

Re : [contourné] firefox, version et sécurité (prodouane)

Cher inbox, tu comprendras que je ne diffuse pas des informations confidentielles. Si je te donne le site, il faudrait également que je te donne mes identifiants de connexion, car ce qui bloque est en mode connecté. Diffuserais-tu tes codes bancaires ou ton compte impots.gouv.fr (ce n'est pas de celui là dont il s'agit) ?
Cependant, j'ai donné des éléments dans mon premier message, comme par exemple que la procédure fonctionnait avec FF 49.0 et plus avec FF 56.0 , ou encore que ça marche avec ie.
Notons à ce sujet qu'il y a également un avertissement de sécurité quand je rentre mon identifiant sur ubuntu-fr.org wink mais c'est hors sujet.
Je posais également la question de savoir si je pouvais temporairement utiliser FF dans une version antérieure, ou un autre navigateur etc.
En fait je ne pense pas être le seul à être confronté à des soucis suite à l'augmentation du niveau de sécurité de FF...

À vous lire...

Hors ligne

#8 Le 27/10/2017, à 15:56

gl38

Re : [contourné] firefox, version et sécurité (prodouane)

Le site des impôts marche très bien pour ce qui me concerne.
D'autres navigateurs, ce n'est pas ce qui manque : chrome, chromium, midori, opera, palemoon...
Les opérat·eur·rice·s de gouv.fr ne sont pas forcément au courant de linux mais les personnes qui font les programmes le sont.
On n'a pas besoin de tes identifiants pour savoir si ça marche chez nous, mais sans autre précision ça ne va pas aller bien loin.
Si ton truc a besoin de java et que ton java n'est pas à jour, ça ne va pas marcher.
Cordialement,
Guy

Hors ligne

#9 Le 27/10/2017, à 16:26

pierrequiroule

Re : [contourné] firefox, version et sécurité (prodouane)

Bonjour Guy et merci du retour,

Comme je l'écrivais, le site en question n'est pas impots.gouv.fr, qui ne me pose pas de problème, mais une procédure bien particulière dans prodouane, à savoir apurer un DAE. Cela ne dira rien à la plupart d'entre vous, et c'est pour ça que je ne voulais pas m'étaler là dessus, mais je cède à votre insistance wink
Savoir si java est nécessaire, comment le savoir ?
J'ai fais une mise à jour système (17.04), le problème persiste.

Hors ligne

#10 Le 27/10/2017, à 16:52

gl38

Re : [contourné] firefox, version et sécurité (prodouane)

Depuis quelque temps firefox n'accepte plus certains plugins, genre java.
Pour pallier cet inconvénient une version "esr" est encore proposée. On peut la trouver  ici en version 52.
Cordialement,
Guy

Hors ligne

#11 Le 27/10/2017, à 16:53

Toobuntu

Re : [contourné] firefox, version et sécurité (prodouane)

Vas regarder la doc : https://doc.ubuntu-fr.org/firefox#gestion_des_profils
Pour ne pas compliquer
Suis la procedure pour te creer un nouveau profil que tu detruiras quand tu auras fini

Et avec ce profil suis la manip pour java https://doc.ubuntu-fr.org/firefox#activ … 52_et_plus

Et essaye de te connecter


Ubuntu 17.10 , 16.04 , 14.04
Sur galere PC : HP ENVY 17 J107SF jack :/ , bluetooth :/ , EFI qui est une calamité , son à configurer :/ Wifi rtl3290 :/
Les vignettes des fichiers geogebra 4, 5, 6 : https://framadrive.org/s/jcr6wjY0IAsZh9u
Zsync est ton ami : https://doc.ubuntu-fr.org/zsync

Hors ligne

#12 Le 27/10/2017, à 17:39

pierrequiroule

Re : [contourné] firefox, version et sécurité (prodouane)

Alors voilà,
J'ai créé un nouveau profil et suivi la "manip pour java" comme indiqué (#11). Hélas j'arrive au même résultat (échec). Au passage je n'ai pas pu restaurer ma session en revenant sur "mon" profil sad.
Par ailleurs, j'ai également essayé sans succès plusieurs navigateurs : chromium, midori, "navigateur" (présent dans la distrib de base, mais je n'ai pas su autoriser les pop-up), dillo (trop vieux).

Hors ligne

#13 Le 27/10/2017, à 18:19

inbox

Re : [contourné] firefox, version et sécurité (prodouane)

Sur le site de Prodouane on lit :

L’accès à la présente téléprocédure implique l’utilisation d’un navigateur dont les versions
minimales supportées par le site Prodouane sont accessibles sur la page d’accueil Prodouane. Le
navigateur doit être configuré pour autoriser les cookies de session.

J'ai cherché, et je n'ai pas trouvé le numéro de version minimale de navigateur supporté. Par contre vérifier que les cookies de session sont autorisé est facile à faire.

[EDIT] La page sur les navigateurs. A noter que Firefox est conseillé.
Sinon, ici : Mozilla 1.6  et suivants. Ça date un peu.

Si tu bloques toujours, essaye avec une session live de 16.04.1. Tu peux tester aussi avec la dernière version sortie, comme la 17.10 ou avec une plus ancienne comme la 14.04.

Dernière modification par inbox (Le 27/10/2017, à 18:27)


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#14 Le 27/10/2017, à 18:45

pierrequiroule

Re : [contourné] firefox, version et sécurité (prodouane)

Voici la réponse (en bas à droite, navigateurs compatibles) : FF45 et suivantes soi disant

Navigateurs supportés par le site Prodouane

Les versions minimales de navigateurs supportées par le site Prodouane sont Firefox 45 et suivantes ainsi que Internet Explorer 11 et suivantes. Les utilisateurs des navigateurs Chrome et Safari sont invités à télécharger de préférence le navigateur Firefox.
Pour Gamma, reportez-vous aux informations de compatibilité annoncées sur la page d'accueil de la téléprocédure.
Le bon fonctionnement du portail et des téléprocédures avec des navigateurs ou versions non validées n'est pas garanti, et en cas de dysfonctionnement constaté, l'assistance en ligne vous demandera en premier lieu de vous conformer aux navigateurs et versions suportées par le site.

:: Source
Rubrique :: Palier technique de Prodouane
Article émis par Ministère de l'économie et des finances - Dgddi et mis à jour le 21/03/2016

Sauf que ça c'était la situation au 21/03/2016. Clairement ils sont au point pour ie mais ne sont pas à la page pour ff et ses dernières actualités.
Mon système n'est pas trop ancien, mais trop moderne. Ils m'ont clairement dit que ça bug avec les versions récentes de FF et que je devrais utiliser i-explorer grrrr sad (j'ai pas win), et comme je l'ai indiqué, ça allait avec ma FF 49.0, la j'ai la 56.0 et ça bloque, et il semble qu'avec 52.0 ça bloque également (#11 et #12).
J'étais en train d'essayer avec qupzilla mais je n'ai pas trouvé comment autoriser les fenêtres popup...

edit : et les cookies sont autorisés ce n'est pas ça. J'utilise le site sans problème en général, sauf là ce cas particulier qui bug.
d'où mon idée d'employer une version ancienne de ff (comment), ou un autre navigateur (mais avec qupzilla ou midori, je n'ai pas su autoriser l'ouverture des popup).

edit2 : oui effectivement une session live pourrait être une solution intéressante

edit3 : les popup s'ouvrent avec midori, mais ça bloque à la même étape

Dernière modification par pierrequiroule (Le 27/10/2017, à 19:02)

Hors ligne

#15 Le 27/10/2017, à 19:13

grandtoubab

Re : [contourné] firefox, version et sécurité (prodouane)

Salut
Toutes les versions de Firefox sont la

https://ftp.mozilla.org/pub/firefox/releases/

puisqu'ils veulent la 45
https://ftp.mozilla.org/pub/firefox/rel … x86_64/fr/

Mais je pense qu'il vaut mieux decompresser dans /opt pour que l'auto - updater ne puisse pas mettre a jour la version automatiquement car il ne pourra pas écire dans /opt

Dernière modification par grandtoubab (Le 27/10/2017, à 19:15)


Linux tout seul sur HP Pavilion DV7 et Acer aspire T650
Debian 10 Buster XFCE/Gnome3 sur sda1
Canon MG3650 en wifi

Hors ligne

#16 Le 27/10/2017, à 19:16

Toobuntu

Re : [contourné] firefox, version et sécurité (prodouane)

Si tu es obligé d'y aller régulièrement tu peux installer une Ubuntu dans une machine virtuelle.
Installer un vieux Firefox a l'intérieur.
Et ne l'utiliser que quand c'est nécessaire , elle sera dispo et tu n'auras pas a rebooter ta machine.
Et la garder aussi longtemps que c'est nécessaire.

Dernière modification par Toobuntu (Le 27/10/2017, à 19:22)


Ubuntu 17.10 , 16.04 , 14.04
Sur galere PC : HP ENVY 17 J107SF jack :/ , bluetooth :/ , EFI qui est une calamité , son à configurer :/ Wifi rtl3290 :/
Les vignettes des fichiers geogebra 4, 5, 6 : https://framadrive.org/s/jcr6wjY0IAsZh9u
Zsync est ton ami : https://doc.ubuntu-fr.org/zsync

Hors ligne

#17 Le 27/10/2017, à 19:26

pierrequiroule

Re : [contourné] firefox, version et sécurité (prodouane)

Avoir une version plus anciennes de firefox peut être plus simple qu'une deuxième ubuntu...
Comment procéder pour avoir deux versions de firefox (à jour et ancienne), en choisissant d'utiliser l'une ou l'autre ?
Je viens d'essayer le navigateur "vivaldi", marche pas non plus...

Dernière modification par pierrequiroule (Le 27/10/2017, à 19:26)

Hors ligne

#18 Le 27/10/2017, à 19:52

pierrequiroule

Re : [contourné] firefox, version et sécurité (prodouane)

Ça y est !

Je suis parvenu à mes fins avec le navigateur "palemoon" basé sur une ancienne firefox smile
Merci de votre attention.

epiphany pourrait peut-être le faire, mais je ne peux pas arriver au même point maintenant pour vérifier...

Dernière modification par pierrequiroule (Le 27/10/2017, à 20:01)

Hors ligne

#19 Le 27/10/2017, à 20:05

nam1962

Re : [contourné] firefox, version et sécurité (prodouane)

C'est grave de la part de l'administration...
Ne parlons pas des soucis de sécurité, du non respect des chartes logicielles...


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#20 Le 27/10/2017, à 20:06

Toobuntu

Re : [contourné] firefox, version et sécurité (prodouane)

Ajoute l'adresse du site dans le titre de ton premier message. smile

@nam1962 de quoi parle tu ?

Dernière modification par Toobuntu (Le 27/10/2017, à 20:12)


Ubuntu 17.10 , 16.04 , 14.04
Sur galere PC : HP ENVY 17 J107SF jack :/ , bluetooth :/ , EFI qui est une calamité , son à configurer :/ Wifi rtl3290 :/
Les vignettes des fichiers geogebra 4, 5, 6 : https://framadrive.org/s/jcr6wjY0IAsZh9u
Zsync est ton ami : https://doc.ubuntu-fr.org/zsync

Hors ligne

#21 Le 27/10/2017, à 20:31

pierrequiroule

Re : [contourné] firefox, version et sécurité (prodouane)

Je pense que c'est un peu problématique qu'il faille utiliser un navigateur ancien et moins bien sécurisé pour accomplir une formalité (obligatoire) sur laquelle je me suis retrouvé en retard à force. Et qu'au téléphone on m'a préconisé d'utiliser i-explorer : "mais si c'est sur tous les ordinateurs !", et bien pas sur le mien... Ils sont orientés win alors que niveau sécurité bof ! Et de communiquer sur l'importance de la sécurité sur le web...
Je crois que c'est un peu ce que suggérait nam1962 (?).

Hors ligne

#22 Le 27/10/2017, à 21:15

Zakhar

Re : [contourné] firefox, version et sécurité (prodouane)

pierrequiroule a écrit :

Ils sont orientés win alors que niveau sécurité bof !

Je ne vois pas ce que trouves d'illogique que des gens qui ne jurent que par W$ soient des buses en sécurité. tongue


"A computer is like air conditioning: it becomes useless when you open windows." (Linus Torvald)

Hors ligne

#23 Le 28/10/2017, à 19:42

Bob49

Re : [contourné] firefox, version et sécurité (prodouane)

Salut

Pour le pop-up, as-tu décoché la case de blocage de celle-ci dans les options de contenus, pour vérifier ?
C'est la solution donnée pour avoir le pop-up après avoir tapé sur "entrer"...

Si c'est là le problème, c'est un problème de Firefox 56* lui-même pour afficher la barre demandant l'autorisation pour une pop-pup... (je ne peux vérifier cela actuellement..)

*********************
Pour ce qui est de Pale Moon, il a beau se baser sur une vieille version de Firefox pour ce qui est de l'interface, mais en ce qui s'agit de la sécurité, il se base sur les dernières sécurités de Firefox et heureusement pour les personnes l'utilisant.

Pour ce qui est de la sécurité du site, cela dépend pas de l'utilisation d'un système ou d'un autre !.. Le service de Pro.douane.gouv.fr est accessible avec n'importe lequel et n'importe quel navigateur.

**********************
Pour ce qui est de marquer [Résolu] dans un titre ou l'on voit dans le sujet que le problème de Firefox qui est toujours présent, c'est pas vraiment l'idéal pour une personne qui voudrait absolument une solution pour Firefox !!
Ou bien, il faut enlever le mot Firefox du titre et renomer ce dernier en "impossible de se connecter à Pro.douane.gouv.fr" !..

Dernière modification par Bob49 (Le 28/10/2017, à 19:54)


AMD Athlon 64X2  3800+ 2 GHz / XP et Ubuntu 10.04
Ram +2Go /DD principal..Seagate SATA2 HDD / NVIDIA Quadro NVS 285
La patience est une vertu qui consiste à bien supporter des inconvénients sans pour cela se détourner d'une fin poursuivie.
%NOINDEX%

Hors ligne

#24 Le 05/12/2017, à 21:15

DarkPhosfor

Re : [contourné] firefox, version et sécurité (prodouane)

Bonsoir,

Concernat Pale Moon, il est régulièrement mis à jour y compris niveau sécurité et me semble moins bloquant que Firefox en version actuelle. C'est devenu mon navigateur principal (je devrais presque dire exclusif).


FUJITSU Esprimo X9515 & TOSHIBA Satellite 11 sous Lubuntu 16.04.1, MacBook de 2007 sous Xubuntu 16.04

Hors ligne

#25 Le 05/12/2017, à 21:30

nam1962

Re : [contourné] firefox, version et sécurité (prodouane)

@Toobuntu : http://circulaire.legifrance.gouv.fr/pd … _35837.pdf

@DarkPhosfor Je préfère Waterfox (qui respecte Mozilla tout en s'en différenciant) à PaleMoon (qui s'oppose à Mozilla tout en n'innovant plus)

Dernière modification par nam1962 (Le 05/12/2017, à 21:33)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne